Subject: [Rats] FW: Jim Schaad

From: "Nancy Cam-Winget (ncamwing)" <[email-masked]>
Date: Mon, 5 Oct 2020 12:36:58 +0000

In case you have to seen it in the wider IETF interest list.

Jim was an active participant in our group but also chair and an open and willing contributor and collaborator to many many others.  He was always cooperative and giving of his time to help further our technologies as Kathleen noted, “the impact of his open source code for JOSE and COSE” will live on for a very long time.

I personally will, beyond the techy stuff, miss my social interactions with him as well.

May he rest in peace.
                Nancy

From: WGChairs <[email-masked]> on behalf of Jay Daley <[email-masked]>
Date: Sunday, October 4, 2020 at 1:19 PM
To: IESG <[email-masked]>, IETF WG Chairs <[email-masked]>
Subject: Fwd: Jim Schaad

I have some sad news to pass on.  I have let his co-chairs in ace and cbor know directly.

Begin forwarded message:

From: <[email-masked]<mailto:[email-masked]>>
Subject: Jim Schaad
Date: 4 October 2020 at 8:51:43 AM NZDT
To: <[email-masked]<mailto:[email-masked]>>

I am not sure whom to contact.  My brother, Jim Schaad, was an active member of the IETF.  I need to let the groups he was working with that he has died.

Tom Schaad
August Cellars
Newberg, OR, USA
[email-masked]<mailto:[email-masked]>
503.554.6766 x102 desk
503.789.7404 cell

--
Jay Daley
IETF Executive Director
[email-masked]<mailto:[email-masked]>